/*SPECIFICS OF DATAGRIDS IN THIS PAGE*/

#boxArticle
{
  width:520px;
}

#boxArticle .lastCol
{
  text-align:left;
  width:300px;
}

#strArticleDescription
{
  width:300px;
}

#NameLabel, #NameField
{
  height:56px;
}


/*$******************************
***Do not touch the code below***
********************************/

{
  cursor:pointer;
}
/*this above is just an example of dynamic CSS*/

/********************************
***Do not touch the code above***
******************************$*/

.dummy
{
  blah:blah
}
